{{ define "main" }}

<section class="Section">
	<header>{{.Content}}</header>
	<!-- {{ partial "nav-model-actions-joblistcity.html" (dict "site" .Site "model" .Type) }} -->
	{{ partial "nav-model-actions.html" (dict "site" .Site "model" .Type) }}
</section>

{{ $companies := (sort (where .Site.RegularPages "Section" "companies") "Params.created_at" "desc") }}
{{ $firstCompanies := (first 3 $companies )}}
{{ $restCompanies := (after 1 $companies )}}

{{ if (gt (len $companies) 0) }}
<section class="Section">
	{{ partial "list-companies.html" $firstCompanies }}
	{{ partial "ethical-ad-text.html" . }}
	{{ partial "list-companies.html" $restCompanies }}
</section>
{{ end }}

{{ end }}
